//Config settings for JTD_FireAndSmoke.

//Fire and smoke enable - true = enable fire and smoke effects, false = disable fire and smoke
//(Also disables forest fires irrelevent of forest fire enable value)

#define _JTD_FireAndSmokeEnabled true


//Forest Fire enable - true = enable forest fires, false = disable forest fires

#define JTD_ForestFireEnabled true


//Forest fire maximum concurrent fires allowed.

#define JTD_MaxFires 50


//Fire colour adjust.
//Original yellow
//#define JTD_FireRed 1
//#define JTD_FireGreen 1
//#define JTD_FireBlue 1

//Mid-way orange
#define JTD_FireRed 1
#define JTD_FireGreen 0.5
#define JTD_FireBlue 0.5

//BIS orange
//#define JTD_FireRed 0.8
//#define JTD_FireGreen 0.3
//#define JTD_FireBlue 0.05


//Birds enable - true = enable birds, false = disable birds

#define JTD_BirdsEnable true


//Smoke_lifetime_Particle - The multiplier for particle lifetime, affects how long each particle hangs around.
//1 = default, less = shorter, more = longer. (1 = 100%, 0.5 = 50%, 2 = 200%)

#define JTD_Smoke_Lifetime_Particle 1



//Smoke_lifetime_Source - The multiplier for smoke source lifetime, affects how long vehicles burn.
//1 = default, less = shorter, more = longer. (1 = 100%, 0.5 = 50%, 2 = 200%)

#define JTD_Smoke_Lifetime_Source 1


#define JTD_DEFAULT_TREE_NAMES ["T_ACER2S.P3D","T_ALNUS2S.P3D","T_BETULA1F.P3D","T_BETULA2F.P3D","T_BETULA2S.P3D","T_BETULA2W.P3D","T_CARPINUS2S.P3D","T_FAGUS2F.P3D","T_FAGUS2S.P3D","T_FAGUS2W.P3D","T_FRAXINUS2S.P3D","T_FRAXINUS2W.P3D","T_LARIX3F.P3D","T_LARIX3S.P3D","T_MALUS1S.P3D","T_PICEA1S.P3D","T_PICEA2S.P3D","T_PICEA3F.P3D","T_PINUSN1S.P3D","T_PINUSN2S.P3D","T_PINUSS2F.P3D","T_POPULUS3S.P3D","T_PYRUS2S.P3D","T_QUERCUS2F.P3D","T_QUERCUS3S.P3D","T_SALIX2S.P3D","T_SORBUS2S.P3D","T_STUB_PICEA.P3D","DD_BOROVICE.P3D","DD_BOROVICE02.P3D","DD_BUSH01.P3D","DD_BUSH02.P3D","HRUSEN2.P3D","JABLON.P3D","KER BUXUS.P3D","KER DERAVEJ.P3D","KER PICHLAVEJ.P3D","KROVI.P3D","KROVI2.P3D","KROVI4.P3D","KROVI_BIGEST.P3D","KROVI_LONG.P3D","LES_BUK.P3D","LES_DUB.P3D","LES_DUB_JINY.P3D","LES_FIKOVNIK2.P3D","LES_SINGLESTROM.P3D","LES_SINGLESTROM_B.P3D","OLIVIA.P3D","PALMTEST.P3D","PALM_01.P3D","PALM_02.P3D","PALM_03.P3D","PALM_04.P3D","PALM_09.P3D","PALM_10.P3D","SMRK_SIROKY.P3D","SMRK_VELKY.P3D","STR BRIZA.P3D","STR BUK.P3D","STR DUB JINY.P3D","STR DUB.P3D","STR HABR.P3D","STR JAVOR.P3D","STR JERABINA.P3D","STR KASTAN.P3D","STR KROVISKO VYSOKE.P3D","STR LIPA.P3D","STR OSIKA.P3D","STR TRNKA.P3D","STR VRBA.P3D","STR_BRIZA_KRIVA.P3D","STR_BRIZA_ROVNA.P3D","STR_FIKOVNIK.P3D","STR_FIKOVNIK2.P3D","STR_FIKOVNIK_KER.P3D","STR_LISKAC.P3D","STR_PINIE.P3D","STR_TOPOL.P3D","STR_TOPOL2.P3D"]
